Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IIOPC.cpp File Reference

`#include "IIOPC.h"`
`#include "IIOPC.i"`

Include dependency graph for IIOPC.cpp:

## Namespaces
namespace | TAO
## Defines
#define | _IIOP_LISTENPOINTLIST_CS_
## Functions
CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const IIOP::ListenPointList &_tao_sequence)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, IIOP::ListenPointList &_tao_sequence)

## Define Documentation

#define _IIOP_LISTENPOINTLIST_CS_

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const IIOP::ListenPointList & | _tao_sequence
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | IIOP::ListenPointList & | _tao_sequence
| ) |